<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="service.xsd">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>GCubeGeoExplorer</Description>
		<Class>PortletsUser</Class>
		<Name>GCubeGeoExplorer</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>GCube dedicated GeoExplorer implementation</Description>
				<Name>GCubeGeoExplorer</Name>
				<Version>1.2.1-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.portletsuser</groupId>
                    <artifactId>gcubegeoexplorer</artifactId>
                    <version>1.2.1-SNAPSHOT</version>
                </MavenCoordinates>
				<Files>
					<File>lib/org.gcube.portlets.user.gcubegeoexplorer.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
